/* CSS Document */

.row {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
	.column img {
	margin-right: -4px;
}

/* Default - one column layout - Scale images to 100% of screen width */	
	.column img {
	min-width: 100%;
}

/* Responsive layout - makes a two column-layout instead of one  */
@media screen and (min-width:420px){
  .column img {
	min-width: 50%;
}
}



/* Responsive layout - makes a three column-layout instead of one  */
@media screen and (min-width:630px){
  .column img {
	min-width: 33.333%;
}
}


/* Responsive layout - makes a four column-layout instead of one  */
@media screen and (min-width:840px){
  .column img {
	min-width: 25%;
}
}


/* Responsive layout - makes a five column-layout instead of one  */
@media screen and (min-width:1050px){
  .column img {
	min-width: 20%;
}
}

/* Responsive layout - makes a six column-layout instead of one  */
@media screen and (min-width:1260px){
  .column img {
	min-width: 16.666%;
}
}


